<%@ page import="java.io.StringWriter" %>
<%@ page import="java.io.PrintWriter" %>
<%@ page import="sun.awt.geom.AreaOp" %>
<%
    Throwable error = (Throwable) request.getAttribute("error");
%>

<span style="color: red">
    Eroare : <%=error != null ? error.getMessage() : "[error is null]"%>
</span>
<hr/>
<pre>
    <%
        StringWriter sw = new StringWriter();
        PrintWriter pw = new PrintWriter( sw);
        error.printStackTrace( pw);
    %>
    <%=sw%>
</pre>